@charset "utf-8";

/************************************************************************************
Algemeen
*************************************************************************************/
body {
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;

}
img {
	max-width: 100%;
	height: auto;
	width: auto; /* ie8 */
	border: 0px;
}
.contentcontainer {
	padding: 0px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}

.button{
	position:relative;
	z-index:3000;
	background:red;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
#fullscreen {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.fullscreen_show{
    position:fixed;
    z-index:2000;
    opacity:1;
    top:0;
    bottom:0;
    right:0;
    left:0;
    background-color: rgba(20,20,20,0.8);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	cursor: pointer;
}
.fullscreen_hide{
    position:absolute;
    z-index:0;
    opacity:0;
    top:0;
    bottom:0;
    right:0;
    left:0;
    background-color: rgba(20,20,20,0.8);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.leesmeer a{
	margin: 0px;
	float: right;
	background-color: #F8DA18;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #333;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-weight: 600;
}
.leesmeer a:hover {
	background-color: #414141;
	color: #fff;
}
.leesmeerleft {
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
}
.right_space {
	margin-right: 30px;	
}
.bxslider {
	cursor: pointer;
}
.vervolgcontent li{
	list-style-position: outside;
	list-style-image: url(../images/li.jpg);
	list-style-type: none;
}
.vervolgcontent li a{
	list-style-position: outside;
	list-style-image: url(../images/li.jpg);
	list-style-type: none;
	text-decoration: underline;
}
.homeblok li{
	list-style-position: outside;
	list-style-image: url(../images/li.jpg);
	list-style-type: none;
}
.homeblok li a{
	list-style-position: outside;
	list-style-image: url(../images/li.jpg);
	list-style-type: none;
	text-decoration: underline;
}
.vervolgcontent_onder li{
	list-style-position: outside;
	list-style-image: url(../images/li.jpg);
	list-style-type: none;
}
.vervolgcontent_onder a{
	list-style-position: outside;
	list-style-image: url(../images/li.jpg);
	list-style-type: none;
	text-decoration: underline;
}
/*
***********************************************************************************
Lettertypen
*************************************************************************************/

p {
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	font-weight: 400;
	color: #333;
	line-height: 1.4;
}
p a:link {
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	font-weight: 400;
	color: #333;
	line-height: 1.4;
	text-decoration: underline;
}
.windowtext p {
	color: #fff;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.homeblokitemcontent p {
	font-size: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: -6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.itemcontentright p {
	font-size: 15px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.footer p {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 400;
	color: #f4f4f4;
	text-align: center;
}
h1 {
	font-family: 'Roboto', sans-serif;
	font-size: 33px;
	font-weight: 500;
	color: #333;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	font-weight: 500;
	color: #333;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.contentitem_left h2 {
	padding-top: 20px;
}
.windowtext h2 {
	font-size: 23px;
	color: #E5D60B;
}
h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 21px;
	font-weight: 500;
	color: #333;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.contentitem_left h3 {
	padding-top: 20px;
}
.itemcontentright h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 400;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 10px;
}
/************************************************************************************
Window
*************************************************************************************/
.window {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	border-bottom: 1px solid #cccccc;
}
.parallax-window {
	min-height:425px;
	background: transparent;
	position: relative;
	padding: 0px;
	float: left;
	width: 100%;
	margin: 0px;
}

.windowsmall {
	position: relative;
	padding: 0px;
	float: left;
	width: 100%;
	margin: 0px;
	display: none;
}
.windowsmallest {
	position: relative;
	padding: 0px;
	float: left;
	width: 100%;
	margin: 0px;
	display: none;
}
.windowtext {
	float: right;
	width: 550px;
	background-color: rgba(37, 37, 37, 0.75);
	margin-top: 150px;
	padding: 20px;
}
/************************************************************************************
Header
*************************************************************************************/
.topnav {
	margin: 0px;
	float: left;
	width: 100%;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.header {
	position:fixed;
	z-index:3000;
	padding: 0px;
	float: left;
	width: 100%;
	height: 100px;
	margin-top: 46px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	transition: all 0.1s ease;
}
.headerfix {
	margin-top: 0px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.top {
	position:fixed;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	height: 46px;
	background-color: #424242;
	z-index:3000;
}
.header_left {
	float: left;
	width: 30%;
	height: 55px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	position: relative;
	z-index: 6000;
}
.headersmall {
	float: left;
	width: 100%;
	padding: 0px;
	display: none;
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #F8DA18;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
}
.headermenu {
	float: left;
	height: 75px;
	width: 100%;
	position: fixed;
	z-index: 9999;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	background-color: #FFF;
	background-color: #F8DA18;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#menusmall {
	font-weight: bold;
	color: #424242;
	cursor: pointer;
	text-transform: lowercase;
	letter-spacing: 0.03em;
	text-decoration: none;
	display: block;
	height: 68px;
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 46px;
	width: 97%;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	cursor: pointer;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	z-index: 9999;
	position: relative;
	text-align: right;
}
.menutext {
	font-family: 'Roboto', sans-serif;
	font-size: 21px;
	font-weight: 500;
	padding-left: 10px;
	position: relative;
	top: -12px;
	text-transform: uppercase;
		
}
.navigatie_small {
	padding: 0px;
	width: 100%;
	display: none;
	float: left;
	margin-top: 75px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.navigatiesmall_content {
	padding: 0px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
	position: relative;
	z-index: 9;
}
.social {
	float: left;
	z-index: 99999;
	width: 275px;
	position: relative;
	margin-top: -66px;
	margin-right: 2.5%;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top:0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
	font-weight: 500;
	color: #990000;	
}
.social a{
	color: #990000;	
}
/************************************************************************************
Slider
*************************************************************************************/
.slidercontainer {
	width: 100%;
	background-color: #F5F5F5;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.slidercontainercontent {
	max-width: 1920px;
	margin-right: auto;
	margin-left: auto;
}
.slider {
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 121px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.sliderfix {
	margin-top: 75px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.slider_small {
	padding: 0px;
	float: left;
	width: 100%;
	display: none;
	z-index: 999;
	margin-top: -10px;
	position: relative;
}
.slider_smallest {
	padding: 0px;
	float: left;
	width: 100%;
	display: none;
	z-index: 999;
	margin-top: -10px;
	position: relative;
}
.foto_payoff2 {
	background-color: rgba(0, 0, 0, 0.6);
	position: absolute;
	bottom: 0%;
	width: 650px;
	margin-top: 0;
	margin-right: 20%;
	margin-bottom: 0;
	margin-left: 40%;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 8px;
	padding-left: 30px;
}
.foto_payoff2 h2 {
	color: #F8DA18;
	font-size: 20px;
	text-decoration: none;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.foto_payoff2 p {
	color: #FFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
/************************************************************************************
Shortcut
*************************************************************************************/

.shortcut {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	z-index:1;
	position: relative;
	background-color: #FFF;
}
.bol {
	margin: 0px;
	float: left;
	width: 20%;
	padding-top: 80px;
	padding-right: 0px;
	padding-bottom: 80px;
	padding-left: 0px;
}
.bolitem {
	text-align: center;
	height: 80px;
	width: 80px;
	margin-right: auto;
	margin-left: auto;
}
.bolitem {
	text-align: center;
	height: 80px;
	width: 100%;
	cursor: pointer;
	float: left;
	background-repeat: no-repeat;
	background-position: center top;
}
.bolduurzaam {
	background-image: url(../images/duurzaam_bol.png);
}
.bolduurzaam:hover {
	background-image: url(../images/duurzaam_bol_over.png);
}
.bolverwarming {
	background-image: url(../images/verwarming_bol.png);
}
.bolverwarming:hover {
	background-image: url(../images/verwarming_bol_over.png);
}
.bolonderhoud {
	background-image: url(../images/onderhoud_bol.png);
}
.bolonderhoud:hover {
	background-image: url(../images/onderhoud_bol_over.png);
}
.bolsanitair {
	background-image: url(../images/sanitair_bol.png);
}
.bolsanitair:hover {
	background-image: url(../images/sanitair_bol_over.png);
}
.bolzink {
	background-image: url(../images/zink_bol.png);
}
.bolzink:hover {
	background-image: url(../images/zink_bol_over.png);
}
.boltext {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	text-align: center;
	font-weight: 400;
	color: #414141;
	padding-top: 5px;
	float: left;
	width: 100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	padding-right: 20px;
	padding-left: 20px;
}
/************************************************************************************
homeblokken
*************************************************************************************/

.homeblok {
	float: left;
	width: 100%;
	background-color: #F5F5F5;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
	margin: 0px;
}
.homeblokup {
	margin-top: -1px;
}
.homeblok_left {
	margin: 0px;
	float: left;
	width: 52%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 5px;
	padding-left: 0px;
}
.homeblok_right {
	margin: 0px;
	float: right;
	width: 48%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.homeblokitem_left{
	float: left;
	width: 48%;
	margin-right: 2%;
	border: 1px solid #CCC;
	margin-top: 20px;
}
.homeblokitem_right{
	float: right;
	width: 48%;
	margin-left: 2%;
	border: 1px solid #CCC;
	margin-top: 20px;
	background-color: #FFF;
}
.homeblokitemtop {
	margin: 0px;
	float: left;
	width: 100%;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.yellowblok {
	background-color: #F8DA18;
	padding-bottom: 15px;
}
.yellowblok h3 {
	padding-top: 0px;
}
.stripeblok {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin: 0px;
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.homeblokitemcontent {
	margin: 0px;
	float: left;
	width: 100%;
	padding: 30px;
	background-color: #FFF;
	position: relative;
	height: 269px;
}
.itemcontentleft {
	margin: 0px;
	float: left;
	width: 54%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.leftwidth {
	width: 49%;
}
.itemcontentright {
	margin: 0px;
	float: right;
	width: 46%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.rightwidth {
	width: 51%;
	text-align: right;
}
.prevnextitemcontent {
	float: left;
	width: 100%;
	margin-top: -64px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.prevnext {
	font-family: 'Open Sans', sans-serif;
	float: right;
	width: 46%;
	position: relative;
	font-weight: 600;
	color: #333;
	font-size: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.previous a{
	background-color: #F8DA18;
	float: left;
	width: 46%;
	margin-top: 0px;
	margin-right: 4%;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
	display: block;
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 9px;
	padding-left: 10px;
}
.previous a:hover{
	background-color: #414141;
	color: #FFF;
}
.next a{
	background-color: #F8DA18;
	padding: 0px;
	float: right;
	width: 46%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4%;
	text-align: center;
	display: block;
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 9px;
	padding-left: 10px;
}
.next a:hover{
	background-color: #414141;
	color: #FFF;
}
/************************************************************************************
Slider
*************************************************************************************/

.vervolgcontent {
	float: left;
	width: 100%;
	margin-top: 121px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
	background-color: #FFF;
}
.vervolgcontent_onder {
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
	background-color: #FFF;
}
.onder {
	margin-top: 75px;
}
.vervolgcontentfix {
	margin-top: 75px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.contentitem_left{
	float: left;
	width: 48%;
	margin-right: 2%;
	margin-top: 20px;
	background-color: #FFF;
}
.itemleftwide{
	margin-top: 0px;
	width: 100%;
	margin-right: 0%;
}
.contentitem_right{
	float: right;
	width: 48%;
	margin-left: 2%;
	margin-top: 20px;
	background-color: #FFF;
	text-align:center;
}
.topright{
	margin-top: 65px;
}
.border {
	border: 1px solid #CCC;
	padding: 30px;
	height: 350px;
	overflow: hidden;
}
/************************************************************************************
actueel
*************************************************************************************/
.actueelitem{
	float: left;
	width: 100%;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	border: 1px solid #CCC;
	padding: 0px;
	cursor: pointer;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.actueelitem:hover{
	background-color: #F8DA18;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.actueelitem_left {
	margin: 0px;
	padding: 20px;
	float: left;
	width: 30%;
}
.actueelitem_right {
	margin: 0px;
	float: right;
	width: 70%;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}

/************************************************************************************
Footer
*************************************************************************************/
.footer {
	background-color: #333;
	float: left;
	width: 100%;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	margin: 0px;
}
.footer_left{
	float: left;
	width: 100%;
}
.footer-right {
	float: right;
	width: 100%;
	text-align: center;
}
/************************************************************************************
Embed responsive
*************************************************************************************/

.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	height: auto;
} 
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	
}
/************************************************************************************
Naar Boven
*************************************************************************************/	
.back-to-top {
	position: fixed;
	bottom: 1.2em;
	right: 1em;
	text-decoration: none;
	color: #4d4d4d;
	background-color: rgba(235, 235, 235, 0.80);
	font-size: 25px;
	display: none;
	border-radius: 5px;
	margin-right: 20px;
	box-shadow: 0 0 2px #899;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 9px;
	padding-right: 14px;
	padding-bottom: 9px;
	padding-left: 14px;
	z-index: 999;
}

.back-to-top:link {	
	text-decoration: none;
	color: #4d4d4d;
	background-color: rgba(235, 235, 235, 0.80);
}
.back-to-top:visited {	
	text-decoration: none;
	color: #4d4d4d;
	background-color: rgba(235, 235, 235, 0.80);
}
.back-to-top:hover {
	background-color: rgba(248,218,24,0.95);
}
.back-to-top:active {
	background-color: rgba(248,218,24,0.95);
}
.pdf_icon {
	background-image: url(../images/pdf2.gif);
	background-repeat: no-repeat;
	background-position: left;
	float: left;
	width: 100%;
	padding-left: 37px;
	height: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 18px;
	margin-left: 7px;
	text-decoration: underline;
	clear:both;
}
.verzenden {
	background-color: #F8DA18;
	font-size: 16px;
	color: #333;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	cursor: pointer;
	float: left;
	margin: 0px;
	border:  0px;
}
.verzenden:hover {
	background-color: #414141;
	color: #fff;
	border:  0px;
}